<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/default_play_list_color"
    tools:context=".ui.fragmnt.SearchFragment">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginStart="22dp"
        android:layout_marginEnd="22dp"
        android:layout_marginTop="16dp"
        android:id="@+id/layout_et"
        android:background="@drawable/bg_search" >

        <EditText
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@null"
            android:layout_toStartOf="@id/im_cancel"
            android:textColorHint="@color/seek_bg_color"
            android:paddingStart="20dp"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:id="@+id/et_search"
            android:textColor="@color/white"
            android:maxLines="1"
            android:inputType="text"
            android:imeOptions="actionSearch"
            android:hint="@string/search_hint"/>

        <ImageView
            android:id="@+id/im_cancel"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentEnd="true"
            android:paddingStart="13dp"
            android:paddingEnd="13dp"
            android:src="@drawable/icon_cancel"/>
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout_et"
        android:layout_alignStart="@id/layout_et"
        android:layout_alignEnd="@id/layout_et"
        android:id="@+id/recycler_suggestion"/>


    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout_et"
        android:layout_alignStart="@id/layout_et"
        android:layout_alignEnd="@id/layout_et"
        android:visibility="gone"
        android:id="@+id/recycler_result"/>


</RelativeLayout>